@model CovidPass.Models.Certificate

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Certificate</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.FirstName)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.LastName)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.LastName)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.InsertedAt)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.InsertedAt)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.SerialNumber)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.SerialNumber)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IdentityUser)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IdentityUser.Id)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
